 <HELPXML>
	<DATAMANAGER>MQUESTION_GROUP_DETAILHELP</DATAMANAGER>
	<SHOWN>
		<COL>mquestion_group_detail.question_group_detailid</COL>
		<COL>mquestion_group_detail.question_groupid</COL>
		<COL>mquestion_group_detail.sub_groupid</COL>
	</SHOWN>
	<ORDER>
		<COL>mquestion_group_detail.question_group_detailid</COL>
		<COL>mquestion_group_detail.question_groupid</COL>
		<COL>mquestion_group_detail.sub_groupid</COL>
	</ORDER>
	<SEARCH>
		<COL>question_group_detailid</COL>
		<COL>question_groupid</COL>
		<COL>sub_groupid</COL>
	</SEARCH>
	<RETURN>
		<COL>question_group_detailid</COL>
	</RETURN>
</HELPXML>

